


.node-unpublished {
background-color: transparent !important; 
}



.admin-menu #overlay-container {
  margin-top: 20px; /* Fix for using admin_menu with the overlay. */
}


html, body {
color: #d4c7b5; 
margin:0; 
    font-family: 'Bai Jamjuree', sans-serif;
font-size: 12px; 
line-height: auto; 
 text-shadow: 1px 1px 1px rgba(0,0,0,.6); 

background-color: #090e14; 
}    



h1,h2,h3,h4,h5 {
color: #ffdc91;
text-transform: uppercase;  
font-weight: normal; 
}

a {
color: #ffdc91;
text-decoration: underline; 
}
h2 a {
text-decoration: none; 
}

/* Node Stuff */

.node_title {
font-size: 24px; 
margin-bottom: 15px; 
padding-bottom: 15px; 
border-bottom: 1px solid #7d7870; 
display: block; 

}



p {
    color: #d4c7b5;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 18px;
}



.region-content {
    font-size: 14px; 
}


strong {
color: #ffdc91; 

}
ul {
margin-top: 20px;
margin-bottom: 20px; 
}

ul li {
padding-bottom: 10px;
line-height: 18px; 
 
}

.field-name-body {
margin-top: 25px; 
}

#comments {

    margin-top: 65px;
    border-top: 1px solid #7d7870;

}
.submitted_date {
text-transform: uppercase; 
}


#main {
position: relative; 
overflow: hidden; 
}


html body.admin-menu {
margin-top: 0 !important; 
}



/* Forum */
.page-forum .region-content,.page-forum .tabs.primary {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}    


.tabs.primary {
margin-top: 50px; 
}

.feed-icon {
display: none; 
}
    
    
    
    
    
    


#main_menu {

position: absolute; 
}

.view-header {
    background-color: rgba(255, 255, 255, .2);
    border-radius: 10px;
    padding: 5px 30px;
    margin-bottom: 40px;
    padding-bottom: 20px;

}


body {

overflow-x: hidden; 
}

#header {
background-image: url('images/headerb.jpg');
background-position: 50% 0;
/* background-size: 100% auto; */ 
background-repeat: no-repeat;
height: 674px; 

}

button,input[type="submit"] {

background-image: url('images/buttons/blue.png');
background-size: 100%;  
width: 170px;
height: 41px;
text-transform: uppercase;
background-color: transparent;
border: none; 
padding-top: 13px;
color: #fff;
text-shadow: 2px 2px 2px #000;
font-weight: bold; 
opacity: .9; 
margin-bottom: 10px; 
font-size: 11px; 
}
button:hover,input[type="submit"]:hover {
cursor: pointer; 
opacity: 1; 

}



tr.odd,tr.even,th {
border: none;
background-color: transparent; 
}

#mid {

width: 100%;
background-image: url('images/midb.jpg');
background-position: 50% 0;
background-repeat: repeat-y; 
}

#body_content {
position: relative;
top: -260px;
width: 700px;
margin-left: -350px;
left: 50%; 
display: inline-block; 

}

/* Footer */

#footer {

width: 100%;
background-image: url('images/footerb.jpg');
background-position: 50% 0;
height: 760px; 
background-repeat: repeat-y; 

}

.region-footer {
    position: absolute;
    bottom: 47px;
    width: 420px;
    left: 50%;
    margin-left: -210px;
    height: 100px;
    font-size: 10px;
    text-align: center; 

}

#sm_buttons {
    position: absolute;
    bottom: 190px;
    width: 400px;
    left: 50%;
    margin-left: -200px;


}

#sm_buttons img {
opacity: .9;

}

#sm_buttons img:hover {
opacity: 1; 
cursor: pointer; 

}

#block-menu-menu-footer-links ul {

margin: 0;
padding: 0; 
text-align: center; 
}

#block-menu-menu-footer-links ul li {
list-style-type: none; 
list-style-image: none; 
display: inline-block; 

}
#block-menu-menu-footer-links ul li a {
font-size: 10px; 
color: #d4c7b5;
border-right: 1px solid #413f3c; 
padding-right: 10px; 
}

#block-menu-menu-footer-links ul li:last-child a{
border: none; 
}

#header ul {
margin: 0; 
}

#logo {
position: absolute;
top: 120px;
left: 50%; 
margin-left: -290px; 
width:580px; 

}

/*
#trailer {

    position: absolute;
    top: 240px;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
background-image: url('/sites/all/themes/strike_tactics/css/images/trailer.png'); 
    height: 986px;


}

*/
#trailer {
    position: relative;
    left: 50%;
    margin-left: -871px;
    width: 1742px;
    background-image: url(/sites/all/themes/strike_tactics/css/images/trailerb.png);
    height: 718px;
    display: block;
}


/*
#trailer_learn_more {
    position: absolute;
    top: 551px;
    left: 760px;
    width: 390px;
    height: 60px;
    cursor: pointer;
    
}

#trailer iframe {
width: 854px;
height: 421px;
position: relative;
top: 130px;
left: 533px; 
}
*/
#trailer iframe {

    width: 854px;
    height: 421px;
    position: relative;
    top: 97px;
    left: 448px;
}

#main_menu {
position: absolute;
top: 54px;
width: 660px;
left: 50%;
margin-left: -310px; 


}

#main_menu ul {
margin: 0; 
padding: 0; 
list-style-type: none; 
}

#main_menu ul li {
list-style-image: none;
list-style-type: none; 

}

#main_menu ul li {
float: left; 
    padding-right: 0px;
    padding-left: 73px; 
    margin: 0; 
}

#main_menu ul li a {
text-decoration: none; 
text-transform: uppercase; 
font-size: 11px; 
color: #ffb954; 
 text-shadow: -2px 2px 2px #000;
 opacity: .7; 

}

#main_menu ul li a:hover,#logo:hover {
opacity: 1;
cursor: pointer;  
}


/* Blog */

.view-blog .views-row {

margin-bottom: 50px; 

}

.field-name-body img {
max-width: 100%;
    height: auto !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


/* UC */

.uc-price {
    white-space: nowrap;
    color: #ffdc91;
    font-weight: normal;
}

.order-review-table .pane-title-row,.order-review-table .review-button-row {
background-color: transparent; 
}



/* MailChimp */

#mce-EMAIL {
width: 200px;
    height: 20px;
    margin-top: 13px;
}

.mc-field-group {
float: left; 
}


ul.primary li a {
background-color: #fff; 
text-shadow: none; 
color: #000; 
}

ul.primary li a:hover {
text-decoration: underline; 
background-color: #fff; 
}



/* User node */

.page-user .tablefield-wrapper table tr td {

padding: 0px 5px; 
}

.page-user .field {

margin-bottom: 20px; 
}


/* Affiliate Page */

td.active {
background-color: transparent; 
}

li a.active {
color: #fff; 
}

.page-user-affiliate table tr td {
padding: 5px 10px; 
}

.page-user-affiliate table tr th {
padding: 5px 5px; 
}
.page-user-affiliate table a img {
display: inline-block; 
}

.page-user-affiliate ul.secondary li:last-child {
border-right: none; 
}

.page-user-affiliate ul.secondary a.active {
border-bottom: 4px solid #fff; 
}


/* Ladder */


.view-id-rank table tr td, .view-id-rank table th {

padding: 5px 10px; 
color: #fff; 

}

.view-id-rank h3 {
margin-top: 10px; 
margin-bottom: 10px; 
}





.messages {
text-shadow: none; 
}
